<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nuclear Family</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Nuclear-Family-3/digital-comic/927484</Web>
  <Summary>Surviving a nuclear attack in the 1950s, the McCleans wake to find that the explosions have somehow propelled them into a post-apocalyptic United States that has been moved entirely underground. While the McCleans find a country caught in a never-ending war, they also learn that this new underground society might be willing to go to extreme lengths in order to destroy their enemies. Can the McCleans find a way to return to their own time before it’s too late?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927484], [ASINB08YS6QZJG]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
